<?php
error_reporting(E_ALL);
ini_set("display_errors", 0);
?>
<!doctype html>
<html lang="ko">
<HEAD>
<meta charset="utf-8">

<meta name="viewport" content="width=device-width,initial-scale=1.0,minimum-scale=0,maximum-scale=10">
<meta name="robots" content="noindex, noarchive">

<script type="text/javascript" src="js/jquery-1.12.4.min.js"></script>

<script type="text/javascript">
	$(document).ready(function () {
		auto_sync1();
		var cnt = 0;
		var timer = setInterval(function(){
			cnt++;
			console.log("대기 ",cnt);

			if((cnt % 5) == 0){
				console.log("검사",cnt);
				auto_sync1();
				auto_cutoff_vpnnara();
			}
		}, 10000);
	});
</script>

<script>
function auto_sync1()
{
	$.ajax({
		url: 'ajax_vpnnara_autosync.php',
		type: 'POST',
		dataType: 'html',
		data: {

		},
		success:function(data)
		{
			$("#time_disp").html(data);
			console.log(data);
		}
	});
}

function auto_cutoff_vpnnara()
{
	$.ajax({
		url: 'ajax_auto_cutoff_vpnnara.php',
		type: 'POST',
		dataType: 'html',
		data: {

		},
		success:function(data)
		{
			$("#time_disp").html(data);
			console.log(data);
		}
	});
}
</script>
<body style="background:#000000;">
<div style="display:flex; justify-content:center; align-items:center; font-size:30px; color:gold; text-align:left; width:100%; height:100%; background:#000000;">
	<div id="time_disp">
	</div>
</div>
<div>

</div>
</body>
</html>